﻿.recyclingGroup_content_body_data {
    border-top: 0.2rem solid black;
    text-align: center;
}

.recyclingGroup_content_body_data_singleGrid {
    display: grid;
    margin-top: 1rem;
    border-right: 0.2rem solid;
    height: 17rem;
}


.recyclingGroup_mode_select {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0.2rem;
    color: white;
}

@media (max-width: 1100px) {

    .recyclingGroup_mode_select {
        width: 90%;
    }
}


.recyclingGroup_select_lbl {
    margin-bottom: 0 !important;
}

@media (max-width: 1100px) {

    .recyclingGroup_select_lbl {
        font-size: 1.6rem;
    }
}

.recyclingGroup_mode_select_lbl {
    margin-bottom: 0 !important;
}

@media (max-width: 1100px) {

    .recyclingGroup_mode_select_lbl {
        font-size: 1.6rem;
    }
}


.recyclingFilterPress_content_body_data {
    height: 1rem;
    width: 1rem;
    border: 0.1rem solid;
}

.recyclingAgitator_content_body_data {
    height: 1rem;
    width: 1rem;
    border: 0.1rem solid;
}